<?xml version="1.0" encoding="UTF-8"?>

<resources> 
    <string name="alert_delete_multiple">Αυτά τα στοιχεία θα διαγραφούν</string>  
    <string name="alert_delete_single">Αυτό το στοιχείο θα διαγραφεί</string>  
    <string name="already_exists">υπάρχει ήδη</string>  
    <string name="app_name">Διαχείριση αρχείων</string>  
    <string name="cancel">Άκυρο</string>  
    <string name="copy">Αντιγραφή</string>  
    <string name="copy_deny">Δεν έχετε δικαίωμα αντιγραφής</string>  
    <string name="create_folder">Δημιουργία φακέλου</string>  
    <string name="cut">Αποκοπή</string>  
    <string name="cut_deny">Δεν έχετε δικαίωμα αποκοπής</string>  
    <string name="cut_fail">Η αποκοπή απέτυχε</string>  
    <string name="delete">Διαγραφή</string>  
    <string name="delete_deny">Δεν έχετε δικαίωμα διαγραφής</string>  
    <string name="delete_fail">Η διαγραφή απέτυχε</string>  
    <string name="deleting">Διαγραφή</string>  
    <string name="deselect_all">Αποεπιλογή όλων</string>  
    <string name="select_all">Επιλογή όλων</string>  
    <string name="details">Λεπτομέρειες</string>  
    <string name="done">Τέλος</string>  
    <string name="edit">Επεξεργασία</string>  
    <string name="empty_msg">(Κενός φάκελος)</string>  
    <string name="executable">Με δυνατότητα εκτέλεσης</string>  
    <string name="insufficient_memory">Ανεπαρκής μνήμη</string>  
    <string name="invalid_empty_name">Το όνομα αρχείου ή φακέλου δεν μπορεί να είναι κενό</string>  
    <string name="invalid_file_name">Το καθορισμένο όνομα αρχείου ή φακέλου είναι πολύ μεγάλο</string>  
    <string name="loading">Γίνεται φόρτωση</string>  
    <string name="modified_time">Τροποποιήθηκε</string>  
    <string name="name">Όνομα</string>  
    <string name="new_folder">Νέος φάκελος</string>  
    <string name="no">Όχι</string>  
    <string name="ok">OK</string>  
    <string name="paste">Επικόλληση</string>  
    <string name="pasting">Γίνεται επικόλληση</string>  
    <string name="paste_fail">Η επικόλληση απέτυχε</string>  
    <string name="paste_same_folder">Δεν είναι δυνατή η επικόλληση του στοιχείου %s στον ίδιο κατάλογο</string>  
    <string name="readable">Με δυνατότητα ανάγνωσης</string>  
    <string name="rename">Μετονομασία</string>  
    <string name="save">Αποθήκευση</string>  
    <string name="selected">Έχει γίνει επιλογή</string>  
    <string name="send_file">Αποστολή αρχείου</string>  
    <string name="share">Κοινή χρήση</string>  
    <string name="size">Μέγεθος</string>  
    <string name="sort_by">Ταξινόμηση κατά</string>  
    <string name="support_fail" product="tablet">Δεν υποστηρίζεται από τη συσκευή</string>  
    <string name="support_fail" product="default">Δεν υποστηρίζεται από το τηλέφωνο</string>  
    <string name="wait">Περιμένετε\u2026</string>  
    <string name="writable">Με δυνατότητα εγγραφής</string>  
    <string name="yes">Ναι</string>  
    <string name="confirm_rename">Επιβεβαίωση μετονομασίας</string>  
    <string name="msg_rename_ext">Αλλάζετε την επέκταση του ονόματος αρχείου. Αυτό ίσως έχει ως αποτέλεσμα να μην αναγνωρίζεται το αρχείο. Είστε βέβαιοι ότι θέλετε να προχωρήσετε;</string>  
    <string name="msg_unable_open_file">Η μορφή αρχείου δεν υποστηρίζεται.</string>  
    <string-array name="sort_by"> 
        <item>Τύπος</item>  
        <item>Όνομα (Α - Ω)</item>  
        <item>Μέγεθος (μεγάλο - μικρό)</item>  
        <item>Χρόνος (νέο - παλιό)</item> 
    </string-array>  
    <string name="more">Περισσότερα</string>  
    <string name="msg_change_name">Η λειτουργία απέτυχε, χρησιμοποιήστε διαφορετικό όνομα.</string> 
    <string name="invalid_char_prompt">Έχετε εισαγάγει μη έγκυρο χαρακτήρα</string>
    <string name="unmounted">%1$s έχει αποσυνδεθεί</string>
</resources>
